Announcement

Collapse
No announcement yet.

Uploading problems

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    The config,php info should not have changed from 3.0.7. If it did then this points to a bigger problem and you will need to try and access your database through your hosting account and find out what happpened or what the correct info is.

    There is no way we can know what your db info is.

    Leave a comment:


  • steveu
    replied
    I'm sorry, I saw that, but if the db info in my config.php file is wrong, how do I make it right? Or if it doesn't have permission to access the database listed in config.php, how do I do that?

    I don't know how to back up the database (one of my problems?) and I'm not even sure if it was right for me to try and upload it using Dreamweaver, though I noticed our old files were there.

    Maybe I just need to pay to have you guys install it, if I haven't wrecked everything. I'm going to claw my eyes out if I have to set up the whole boards again like I did last April.

    Leave a comment:


  • Steve Machol
    replied
    You run upgrade.php by clicking on this link:

    http://www.dyestat.com/forum/install/upgrade.php

    However you need to fix the problem with your config.php file first. Again please see this 'Sticky' thread at the top of the Troubleshooting Forum for an explanation of the causes of this error:

    http://www.vbulletin.com/forum/showthread.php?t=145058

    Leave a comment:


  • steveu
    replied
    Thanks, but can you tell me how to run upgrade.php ... or how to resolve my database errors when upgrading?

    Leave a comment:


  • Steve Machol
    replied
    For future reference we need to see the real error message. Right-click on the error page and go to View/Source to see the real error, which is:

    Link-ID == false, connect failed

    Please see this 'Sticky' thread at the top of the Troubleshooting Forum for an explanation of the causes of this error:

    http://www.vbulletin.com/forum/showthread.php?t=145058

    Leave a comment:


  • steveu
    replied
    I did these things below:

    Close your board via the Admin Control Panel.
    Upload all files from the 'upload/' folder in the zip, with the exception of 'install/install.php'. Then open the 'upload/includes/' folder. In this you will find config.php.new. You should rename this to config.php and then open it in a text editor.
    Open your browser and point the URL to http://<span style="color:red">www.e.../forum/</span>install/upgrade.php (where www.example.com/forums/ is the URL of your vBulletin). You should now be automatically forwarded to the appropriate upgrade script and step.
    =======
    When I entered http://www.dyestat.com/forum/install/upgrade.php

    I got the database problem page ... what did I miss in the instructions?

    Leave a comment:


  • Steve Machol
    replied
    Did you run upgrade.php?

    Leave a comment:


  • steveu
    started a topic Uploading problems

    Uploading problems

    After I tried to upload 3.0.11 to replace 3.0.7, I got this


    There seems to have been a slight problem with the database.
    Please try again by pressing the refresh button in your browser.
    An E-Mail has been dispatched to our Technical Staff, who you can also contact if the problem persists.
    We apologise for any inconvenience.

    I'm at dyestat.com/forum

    thank you
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X